# Properties related to the user's environment. This file should be provided
# for building the Cactus Sample or the properties need to be specified on
# the command line when starting Ant with the -D switch

# Servlet API 2.2 jar
servlet.jar = e:/tomcat/lib/servlet.jar

# Cactus jars
cactus.jar = ../lib/cactus.jar
cactus.ant.jar = ../lib/cactus-ant.jar

# Junit jar (needed by Cactus)
junit.jar = ../lib/junit.jar

# Commons HttpClient class (needed by Cactus)
httpclient.jar=../lib/httpclient.jar

# You have 2 options. Define a property named "log4j.jar" and point it to the
# log4j jar file. In that case, Cactus will generate log files (named
# cactus_server.log and cactus_client.log). the second option is not to define
# a "log4j.jar" property and not provide the log4j jar. In that case nothing
# will be logged but everything will still run.
log4j.jar = ../lib/log4j-core.jar

# Port that will be used to start the servlet engines for testing. This is
# optional and if omitted will default to 8080. This is used when you don't
# want to interfere with a running servlet engine on port 8080.
#test.port=8180

# Servlet engine locations for the tests

# Note: If you don't want to run the test on a given servlet engine, just
#       comment it's home property. For example, if you don't want to run the
#       tests on the Resin 1.2, comment the "resin.home.12" property.

#resin.home.20 = f:/applis/resin-2.0.0
#resin.home.12 = f:/applis/resin-1.2.5
tomcat.home.32 = e:/tomcat
#tomcat.home.33 = f:/applis/jakarta-tomcat-3.3-m4
#orion.home.14 = f:/applis/orion-1.4.5
#orion.home.15 = f:/applis/orion-1.5.2
#weblogic.home.51 = e:/weblogic
#enhydra.home.31 =
